<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>Slider horizontal</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>

<div class="slider">

    <button class="prev__btn">previous</button>

    <div class="photos">
        <img src="img/Penguins.jpg" alt="photo">
        <img src="img/Chrysanthemum.jpg" alt="photo">
        <img src="img/Koala.jpg" alt="photo">
        <img src="img/Hydrangeas.jpg" alt="photo">
        <img src="img/Tulips.jpg" alt="photo">
        <img src="img/Lighthouse.jpg" alt="photo">
    </div>

    <button class="next__btn">next</button>

</div>

</body>
<script src="js/script.js"></script>
</html>














